/* START Goss Page */
.goss-container {
    position: relative;
    margin: 40px auto;
    border-bottom: 1px solid #ededed;
}
.goss-container::after {
    content: "";
    display: block;
    clear: both;
}
.goss-title {
    font-size: 30px;
    color: rgb(105, 105, 105);
    font-family: "Roboto";
}
.goss-description {
    font-size: 16px;
    color: rgb(105, 105, 105);
    font-family: "Roboto";
}
.goss-image-container {
    width: 200px;
    height: 200px;
    margin-right: 15px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.goss-content-container {
    display: inline-block;
 	width: calc(100% - 215px); 
    vertical-align: top;
}
.goss-date-container {
    position: absolute;
    top: 0; right: 0;
}
/* END Goss Page*/

.contributor .contributor-menu li a {
    color: #fff !important;
    word-spacing: 999px;
}


.pag-current {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

/***
**
* DOCUMENT UPLOAD
**
***/

.document-form div.fileinputs {
	position: relative;
}

.document-form div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
    width: 360px;
}

.document-form input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity=0);
	opacity: 0;
	z-index: 2;
}

.document-form label {
    display: block;
 	font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    color: #696969;
    padding: 15px 0 0;
}
.document-form label span {
    color: orange;
    vertical-align: top;
    line-height: 100%;
}

.document-form tr:last-child {
    padding-top: 20px;
    vertical-align: top;
    line-height: 100%;
}

.document-form tr:last-child td {
    padding-top: 30px;
}

.document-form form tr:last-child input[type=submit] {
    float: right;
}
.document-form form tr:last-child p {
    color: orange;
    
}

/***
**
* HOMEPAGE QUOTE
**
***/
.quote {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 5%;
    left: 5%;
    width: 90%;
    background-color: rgba(105,105,105, 0.45);
    height: 90%;
}

.quote p {
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    max-height: 100%;
    margin: 0;
}

/***
**
*	START NAV CLOSED
**
***/

.main-nav li ul,
.main-nav span {
    display: none;
}

/***
**
*	SEARCH RESULTS
**
***/

.search-results {
    background-color: #ffffff;
    padding: 15px;
   /* min-height: 350px;
    margin-bottom: 50px;*/    
}

.search-results h2 {
    display: inline-block;
    color: #696969; 
    font-family: "Roboto";
    /*margin-top: 0;
	float:left;*/
}
.search-results form {
    /*float: left;
	margin-left:25px;*/
}

.search-results .input-group {
	min-width:250px;
}

/***
**
*	NEWS PAGE
**
***/
.newspage-item {
    border-bottom: 1px solid #ededed;
    margin: 25px 0;
}
.newspage-item:last-child {
    border-bottom: 0;
}
.newspage-item::after {
    display: block;
    content: "";
    clear: both;
}

.newspage-image-container {
    position: relative;
    width: 200px;
    float: left;
}
.newspage-image {
	width: 200px;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
}

.newspage-description {
    float: right;
    padding-left: 15px;
    width: calc(100% - 200px);
}

.newspage-description > div {
    margin-top: 15px;
}

.newspage-description * {
    margin: 0;
    font-family: "Roboto";
    font-size: 16px;
    color: #696969;
}

.newspage-description h2 {
    font-weight: bold;
    font-size: 22px;
}

.newspage-description a,
.newspage-description span {
    display: inline;
}
.newspage-description a {
    color: orange !important;
}

/***
**
*	LINKS
**
***/ 

.contributor-options li a,
.contributor-options li a:hover,
.contributor-options li a:visited,
.contributor-options li a:active {
	    word-spacing: 999px;
}

.main-content:not(.page-home) .content a,
.main-content:not(.page-home) .content a:hover,
.main-content:not(.page-home) .content a:visited,
.main-content:not(.page-home) .content a:active {
    color: #696969;

}

/***
**
* WHATS THE GOSS PAGE
**
***/


.goss-image-container {
    display: inline-block;
    position: relative;
    width: 200px;
    margin-right: 10px;
}
.goss-image {
	width: 200px;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
}
/***
**
*	CALENDAR HOMEPAGE
**
***/  
.page-home .calendar {
    padding: 1em 0 0;
}

.page-home .calendar table {
    border-spacing: 1px;
}

.page-home .calendar table td {
    overflow: hidden;
}

.page-home .fc-toolbar.fc-header-toolbar {
    padding: 0 15px;
}

/***
**
*	GALLERY
**
***/  
.page-gallery section.content {
    padding-bottom: 30px;
}
.page-gallery .page-content .row:not(:last-child) {
    border-bottom: 1px solid #696969;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.gallery-image {
    position: relative;
    float: left;
	margin-right: 5%;
    width: 200px;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
	margin-bottom:40px;
}

.gallery-text {       
    display: none;
    flex-direction: column;
    justify-content: space-evenly;
    background: wheat;
    align-items: center;
    position: absolute;
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
    background-color: rgba(105, 105, 105, 0.45);
}
.gallery-image:hover .gallery-text {
	display: flex;
    align-items: center;
}

.gallery-title {
    margin: 20px 0;
}

.gallery-title p:first-child {
    font-size: 24px;
	margin-bottom: 0;
}

/**	SLIDER **/
.gallery {
    position: relative;
    padding-top: 25%;
    min-height: 180px;
}

.gallery h2 {
    font-size: 18px;
    font-family: "Roboto Black";
    color: #696969;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.gallery > div {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.slideshow {
    position: absolute;
    width: 80%;
    left: 10%;
}

.slide {
    position: relative;
    width: 20%;
}

.slide a {
    display: block;
	height: 100%;
}

.slide:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.slide .slide-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 5%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.slick-prev,
.slick-next {
    width: auto;
    height: auto;
}

.slick-prev {
    left: -50px;
}

.slick-next {
    right: -50px;
}

.slick-prev::before,
.slick-next::before {
    font-size: 42px;
    color: #6c6a6a;
}

.slick-prev::before {
    content: '<';
    left: -50px;
}

.slick-next::before {
    content: '>';
    right: -50px;
}


/* fixes */

body {
    width: 100%;
    overflow-x: hidden;
}

.main-nav ul {
    padding-left: 0;
}

.list-header.row {
    margin-left: 0;
}


@media screen and (min-width: 820px) {
    .list-header.row h1 {
    max-width:860px;
    font-size:30px;
	line-height:45px;
    }
}


.main-content nav {
    width: 120px !important;
}

.main-content nav.open {
/* width: 320px !important; Kirsty */    
    width: 180px !important;
}

.list-header .jobs-content {
    background-color: rgba(105, 105, 105, 0.45);
}


/* align menu text/img */

.main-nav span {
    vertical-align: middle;
}

nav.open .main-nav a {
    position: relative;
}

nav.open .main-nav a span,
nav.open .main-nav a img {
    position: absolute;
}

nav.open .main-nav a span {
/* right: 82px; Kirsty */    
    right: 2px;
}

nav.open .main-nav a img {
    top: 3px;
    left: 5px;
}


/***
**
*	MAIN CONTENT ELEMENT
**
***/  


.main-content {
    background: none;
    max-width: 1920px;
    margin: auto;
}

.main-content.page-home .content,
.main-content.page-login .content,
.main-content.page-securezone section.content {
    background: no-repeat left top url(/images/main-bg.jpg);
    background-size: cover;
    padding-left: 25px;
    padding-right: 15px;
}

.content {
    margin-left: 2px;
    flex: 1;
}

.main-content footer.row {
    margin-top: 2px;

}


/* rows */

.main-content .row {
    margin: 0;
}

.row.center {
    display: flex;
}

.row {
    margin: 0;
}

.center {
    padding-bottom: 80px;
}

/* columns */


.col-md-4.col-stretch-width {
    flex: 1;
}

.col-stretch-width .item {
   /* display: flex;
    align-items: stretch;
    flex-direction: column;*/
    padding-bottom: 30px;
    position: relative;
}

.col-fixed-width {
 	max-width: 350px !important;   
}

.col-fixed-width .item-content {
    margin-bottom: 45px;
}
.sticky-content {
    /*bottom: 0;
    position: absolute;
    width: 300px;*/
    height: 100px;
    background-color: grey;
    opacity: 0.7;
}

/* items */
.item {
    background-color: white;
}

.item img {
    width: 100%;
    height: 100%;
}

.item-header {
    flex: 0;
    height: 40px;
    background-color: rgba(105, 105, 105, 0.45);
    padding: 10px;
}

.item-header h2 {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;  
    letter-spacing: 2px;
    font-family: "Roboto Black";
}

.item-content {
    margin-bottom: 10px;
    position: relative;
    flex: 1;
}

.item-content table.documents  {
    border-spacing: 0;
    border-collapse: separate;
    margin: 5px;
}

.item-content table.documents td {
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.item-content table.documents tr:first-of-type,
.item-content table.documents tr:first-of-type td {    
	border-top: none;
}

.item-content * {
    font-family: "Roboto";
    font-size: 11px;
    color: #696969;
}

.item-content:after {
    content: "";
    position: absolute;
    left: 5%;
    bottom: 0;
    height: 1px;
    width: 90%;
    border-bottom: 1px solid #ededed;
}

.item-content:last-of-type:after {
    content: unset;
}

.item-content:last-child:after {
    border-bottom: 0;
}



/***
**
*	LATEST DOCS
**
***/
.docs-content p {
    font-family: 'Roboto';
    font-size: 11px;
    color: #696969;
}

.docs-img {
    width: 25px;
    height: 30px
}
/***
**
*	LATEST NEWS
**
***/

/*.news div {
    height: 310px;
}*/
.news {
    position: relative;
    width: 25%;
}

.news:before {
    content: "";
    display: block;
    padding-top: 75%;
}

.news-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 5%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.news-item .item-content {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
	padding-left: 10px;
}

.news-content {
    width: 70%;
    display: flex;
    flex-direction: column;
    padding: 0 0 20px;
    align-items: baseline;
    justify-content: space-around;
}

.news-content > p:first-child {
    font-weight: bold;
}

.news-content p {
    margin: 0;
}

.news-content > p:last-child {
	margin: 10px 0 0;
}

.news-text * {
    font-family: "Roboto";
    font-size: 11px;
    color: #696969;
    display: inline;
}

.news-text a {
    color: orange;
}

/***
**
*	'MORE' BUTTONS
**
***/ 

.btn-gold,
.btn-gold:hover,
.btn-gold:active,
.btn-gold:visited {
    background-color: rgba(245, 161, 0, 0.45);
    border: 0;
    padding: 5px 20px;
    font-size: 16px;
    color: #ffffff !important;
}

.gallery-button {
    position: relative;
    display: inline-block;
    left: 50%;
    transform: translate(-50%,0);
    margin-bottom: 30px;
}

a.bottom-right {
    position: absolute;
    bottom: 10px;
    right: 25px;
}


/***
**
*	HEADER
**
***/ 
.login-search p {
    display: none;
}
.page-home .login-search p {
    display: inline-block;
    margin-right: 5px;
    font-family: "Roboto Black";
    font-size: 14px;
    letter-spacing: 4px;
    color: #696969;
}

.content h1 {
    width: auto;

     @media screen and (min-width: 820px) {
    max-width:840px;
    font-size:24px;
    }
}


.content .login-search {
    /*display: inline-block;*/
    float: right;
    height: 95px;
    position: relative;
    width: auto;
    text-align: right;
    overflow: hidden;
    margin-right: 10px;
}

.content .login-search.collapsed {
    width: 60px;
}

.content .jobs {
	float: right;
}

.page-content-text-container {
    height:100% !important;
}

.page-home-nav {
    display: block;
    position: relative;
    top: 25px;
    width: 120px;
    height: 95px;
    float: left;
    background-color: #f1be5c;
    margin-right: 20px;
    margin-bottom: 80px;
}

.page-home-nav a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 5px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.page-home-nav img {
    position: absolute;
    right: 10px;
    bottom: 5px;
}

.page-home .login-search .home-search-box input {
    display: inline-block;
    width: 100%;
    height: 30px;
    font-size: 18px;
    padding: 0 10px;
    border: 0;
    border-radius: 0;
    box-shadow: unset;
    -webkit-box-shadow: unset;
}
.login-search .home-search-box input {
    display: none;
}

.home-search-box input:focus {
    box-shadow: unset;
    -webkit-box-shadow: unset;
}

.home-search-box span {
    padding-left: 5px !important;
    border: 0;
    border-radius: 0;
    height: 30px;
    padding: 0;
    background-color: transparent;
}

.home-search-box {
    position: absolute;
    bottom: 0;
    right: -2px;
}

.home-search-box:hover {
    cursor: pointer;
}


/***
**
*	FOOTER
**
***/ 
footer .footer-links .footer-item-header h2 {
    font-family: "Roboto Black";
    font-size: 18px;
    color: #696969;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.footer-item-content {
    position: relative;
    height: 230px;
}

.footer-item-content.goss-background {
	background-color:rgba(255, 255, 255, 0.6)
}

.footer-item-content .item-content::after {
    position: relative;
    display: block;
	left: 0;
    border-bottom: 1px solid #e9c47d;
    margin-top: 10px;
}

.footer-item-content .item-content a {
    font-family: "Roboto";
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
	
}

.footer-item {
	/* background-color: rgba(255, 255, 255, 0.6); */
	padding-bottom: 5px;
    position: relative;
}

.footer-item:last-child::after,
.footer-recipes .footer-item::after {
    border-bottom: 0;
}

.footer-item-header h2 {
    font-family: 'Pacifico';
 	font-size: 22px;   
    color: #ffffff;
}

.footer-whatsthegoss .footer-item-content p {
    font-size: 11px;
    color: #696969;
    margin: 0 0 0 10px;
}

.footer-whatsthegoss .footer-item-left p:first-of-type {
    font-weight: bold;  
    text-decoration: underline;
}

.footer-whatsthegoss .footer-item-left img {
   /* width: 70px; */   /*Dara changed*/
    height: 70px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    float: left;
}

.footer-whatsthegoss .footer-item-left .whatsthegoss-content {
    position: relative;
    float: left;
    width: calc(100% - 70px);
    padding-right: 80px;
    padding-left: 10px;
}

.footer-recipies .footer-item-content p {
    font-size: 12px;
    color: #ffffff;
	margin: 0;    
}

.footer-whatsthegoss .footer-item {
    padding-top: 20px;
	padding-left: 15px;
    height: 115px;
}
.footer-item-left {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.footer-item-left p:first-child {
    margin-left: 5px;
}
.food-image {
    width: 60px;
    height: 60px;
}
.whatsthegoss-date {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 30px;
}

.footer-recipes .footer-item-content table td:first-of-type {
     /* width: 70px; */   /*Dara changed*/
	height: 70px;
    background-repeat: no-repeat;
    background-size: contain;
}

.footer-recipes .footer-item-content table td {    
	border-top: none;
    padding-top: 0;
}
.footer-recipes .footer-item-content table tr td:last-child {    
    display: table-cell;
    vertical-align: bottom;
}
.footer-recipes .footer-item-content table tr:last-child td {    
    height: 45px;
}

.footer-recipes .footer-item-content table p {    
	margin: 0;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
}
.footer-recipes .footer-item-content table {
   border-spacing: 0;
}
.footer-recipes .footer-item-content {
	padding-top: 10px;
	padding-left: 10px;
    background-color: rgba(105, 105, 105, 0.45);
}

.footer-links {
    flex: 1;
}

.footer-links .item {
    background-color: transparent;
}

.footer-item::after {
    content: "";
    position: absolute;
    left: 5%;
    bottom: 0;
    height: 1px;
    width: 90%;
    border-bottom: 1px solid #ededed;
}

.recipe-item-title {
	color:white;
}

.col-md-12.ingredient-wrapper {
    width:100% !important;
}

/***
**
* WHATS THE GOSS
**
***/
.whatsthegoss-item {
    padding: 20px 0 5px 15px;
    background-color: rgba(255, 255, 255, 0.6);
    position: relative;
}

.whatsthegoss-item::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -20px;
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #ededed;
}

.whatsthegoss-item .footer-item-left > p:first-of-type {
    font-weight: bold;
    margin: 10px 0;
}
.footer-item-content .whatsthegoss-item p {
    font-size: 16px;
    color: #696969;
    margin: 0 0 0 5px;
}

.whatsthegoss-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

/*.page-goss .footer-item-left {
    width: calc(100% - 220px);
}*/   /*Dara removed, seemed unnecessary*/
